MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
OggPacket.hxx File Reference
`#include "check.h"`
`#include <ogg/ogg.h>`
Include dependency graph for OggPacket.hxx:

Go to the source code of this file.

## Functions
bool | OggReadPacket (OggSyncState &sync, OggStreamState &stream, ogg_packet &packet)
| Read the next packet. More...

## Function Documentation

bool OggReadPacket | ( | OggSyncState & | sync,
|  | OggStreamState & | stream,
|  | ogg_packet & | packet
| ) |  |

Read the next packet.

If necessary, feed more data into OggSyncState and feed more pages into OggStreamState.